import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AnimeManageComponent } from './anime-manage.component';

describe('AnimeManageComponent', () => {
  let component: AnimeManageComponent;
  let fixture: ComponentFixture<AnimeManageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AnimeManageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AnimeManageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
